Skip to main content
GET
Typescript (SDK)

Authorizations

Authorization
string
header
required

API key in the format: Bearer {api_token}

Query Parameters

Free-text query matched against skill name and description.

category
string

Filter by exact category.

installed
boolean

true returns only the skills installed on your account, to check what is installed or which have an update available.

starting_after
string

Cursor for pagination — the ID of the last item in the previous page

limit
integer
default:20

Items per page

Required range: 1 <= x <= 100

Response

List of skills

object
enum<string>
required
Available options:
list
data
object[]
required
has_more
boolean
required
url
string
required